apiVersion: app.kiegroup.org/v1beta1
kind: KogitoRuntime
metadata:
  name: dmn-drools-quarkus-metrics
spec:
  env:
  - name: JAVA_OPTIONS
    value: -Xmx2G
  image: quay.io/tradisso/examples-dmn-drools-quarkus-metrics-nightly:temp-main-tests
  monitoring:
    path: /metrics
    scheme: http
  probes:
    livenessProbe:
      failureThreshold: 12
    readinessProbe:
      failureThreshold: 12
    startupProbe: {}
  replicas: 1
  resources: {}
  runtime: quarkus